@charset "gb2312";
/*重置样式*/
*{
	margin: 0;
	padding: 0;
}
html,body{
	width: 100%;
	height: 100%;
	font-family: "microsoft yahei"；
}
a{
	text-decoration: none;
	color: #000;
}
ul,li{
	list-style: none;
}
body{
	overflow: hidden;
}
img{
	border: none;
}

/*视频*/
.video{
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 100;
	background: #000;
	overflow: hidden;
	position: relative;
}
.video video{
	width: 100%;
	height: auto;
	overflow: hidden;
	display: block;
	object-fit: fill;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	position: absolute;
}

/*banner*/
.banner{
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: url(http://mbgl.newssc.org/zt_files/images/banner.png) center bottom no-repeat;
	background-size: cover;
}

/*头条*/
.mheadline04{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	font-size: 0;
	margin-top: 20px;
}
.mheadline04 h1{
	width: 100%;
	height: auto;
	text-align: center;
}
.mheadline04 h1 a{
	width: 100%;
	font-size: 36px;
	line-height: 54px;
	color: #d7000e;
}
.mheadline04_smallTit{
	width: 100%;
	height: auto;
	overflow: hidden;
	font-size: 18px;
	line-height: 27px;
	text-align: center;
}
.mheadline04_smallTit a{
	padding: 0 10px;
	font-size: 18px;
	line-height:27px;
}
.mheadline04_smallTit a:hover{
	color: #d7000e;
}

/*p1 要闻*/
.part1_yaowen{
	width: 100%;
	height: auto;
	overflow: hidden;
	background: url(bg01.png) no-repeat center bottom;
	padding-bottom: 460px;
}
.p1_main{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 40px;
	padding-bottom: 10px;
}
.p1_main_top{
	width: 100%;
	height: auto;
	overflow: hidden;
}

/*滚动图片*/
.mdynImgNew02{
	width: 660px;
	height: auto;
	overflow: hidden;
	position: relative;
	float: left;
}
.mdynImgNew02_dynImg_lr01{
	width: 660px;
	height: 420px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.dynImg_lr01_imgBox{
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.dynImg_lr01_imgBox a{
	height: 100%;
	display: block;
	float: left;
	overflow: hidden;
	position: relative;
}
.dynImg_lr01_imgBox a img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.dynImg_lr01_imgBox a p{
	display: none;
}
.dynImg_lr01_textBox{
	width: 100%;
	height: 36px;
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 36px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0,0,0,0.7);
}
.mdynImgNew02_dynImg_lr01_iconBox{
	width: 100%;
	height: 10px;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 46px;
	font-size: 0;
}
.mdynImgNew02_dynImg_lr01_iconBox span{
	width: 40px;
	height: 4px;
	display: inline-block;
	margin:5px;
	border-radius:4px;
	background: rgba(255,255,255,0.5);
}
.mdynImgNew02_dynImg_lr01_iconBox .mdynImgNew02_dynImg_lr01_iconCur{
	background: #fff;
}
.dynImg_lr01_nextPre{
	width: 100%;
	height: 60px;
	position: absolute;
	top: 50%;
	margin-top: -30px;
	box-sizing: border-box;
	font-size: 0;
	transition: all 1s;
	opacity: 0;
}
.dynImg_lr01_nextPre span{
	width: 60px;
	height: 100%;
	display: block;
	cursor: pointer;
	transition: all 1s;
	background-size: contain;
	border-radius: 50%;
}
.dynImg_lr01_pre{
	float: left;
	margin-left: 10px;
	background: url(http://mbgl.newssc.org/public/moduleImg/prev.png);
}
.dynImg_lr01_next{
	float: right;
	margin-right: 10px;
	background: url(http://mbgl.newssc.org/public/moduleImg/next.png);
}
/*滚动图片 完*/

/*静态图片*/
.p1_main_top_right{
	width: 540px;
	height: 420px;
	overflow: hidden;
	float: right;
}
.p1_main_top_right a{
	width: 50%;
	display: inline-block;
	float: left;
	position: relative;
	overflow: hidden;
}
.p1_main_top_right a:nth-child(1),
.p1_main_top_right a:nth-child(3){
	height: 50%;
}
.p1_main_top_right a:nth-child(2){
	height: 100%;
	float: right;
}
.p1_main_top_right a img{
	width: 100%;
	height: 100%;
	display: block;
	transition: all 1s; 
}
.p1_main_top_right a:hover img{
	transform: scale(1.1);
}
.p1_main_top_right a:hover p{
	bottom: 0;
}
.p1_main_top_right a p{
	width: 100%;
	font-size: 16px;
	color: #fff;
	line-height: 36px;
	text-align: center;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	background: rgba(0,0,0,0.7);
	position: absolute;
	left: 0;
	bottom:-36px;
	padding: 0 10px;
	box-sizing: border-box;
	transition: all 0.2s; 
}

/*新闻部分*/
.p1_main_bot{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 40px;
}
.p1_main_bot ul{
	width: 580px;
	height: auto;
	overflow: hidden;
	float: left;
}
.p1_main_bot ul:nth-child(2){
	float: right;
}
.p1_bot_left li{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 24px;
}
.p1_bot_left li a{
	font-size: 26px;
	font-weight: bold;
}
.p1_bot_left li a:hover{
	color: #D7000E;
}
.p1_bot_left p{
	font-size: 18px;
	line-height: 30px;
}
.p1_bot_right li{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 20px;
	position: relative;
}
.p1_bot_right li:before{
	content: "";
	width: 6px;
	height: 6px;
	background: #D7000E;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	border-radius: 50%;
}
.p1_bot_right li a{
	font-size: 22px;
	display: block;
	margin-left: 20px;
}
.p1_bot_right li a:hover{
	color: #d7000e;
}
.more1{
	width: 100%;
	text-align: center;
}
.more1 a{
	font-size: 16px;
	color: #D7000E;
	padding-bottom: 4px;
}
.more1:hover a{
	border-bottom: 2px solid #D7000E;
}

/*p2 看四川新变化*/
.p2_xinbainhua{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: -123px;
	background: url(bg02.png) center bottom no-repeat;
	padding-bottom: 446px;
}
.p2_main{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}
.titie1{
	width: 361px;
	height: 142px;
	margin-top: 53px;
}
.titie1 img{
	width: 100%;
	height: 100%;
}

/*p2 导航*/
.p2_nav{
	width: 500px;
	height: 600px;
	background: url(p2_navBg.png) no-repeat;
	margin-top: 60px;
	overflow: hidden;
	float: left;
}
.p2_nav_lists{
	width: 276px;
	height: auto;
	overflow: hidden;
	margin-top: 136px;
	margin-left: 43px;
}
.p2_nav_lists span{
	width: 50%;
	font-size: 24px;
	color: #D7000E;
	line-height: 48px;
	display: block;
	float: left;
	cursor: pointer;
}
.p2_nav_lists span:hover{
	font-weight: bold;
}
.p2_nav_stroke:before{
	content: "";
	width: 19px;
	height: 19px;
	display: inline-block;
	background: url(redStar_stroke.png) no-repeat;
	margin-right: 4px;
}
.p2_nav_cur{
	font-weight: bold;
}
.p2_nav_cur:before{
	content: "";
	width: 19px;
	height: 19px;
	display: inline-block;
	background: url(redStar_fill.png) no-repeat;
	margin-right: 4px;
}

/*切换内容*/
.p2_right{
	width: 640px;
	height: auto;
	overflow: hidden;
	float: right;
}
.p2_right_title{
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	padding: 0 20px;
	background: #D7000E;
	line-height: 44px;
	border-radius: 10px;
	box-shadow: 10px 10px 0 rgba(224,195,145,0.3);
	float: right;
	margin-right: 20px;
	margin-bottom: 30px;
}
.p2_right_title:before{
	content: "";
	width: 18px;
	height: 18px;
	background: url(whiteStar.png) no-repeat;
	display: inline-block;
	margin-right: 5px;
}
.p2_right_title:after{
	content: "";
	width: 20px;
	height: 20px;
	background: url(whiteStar.png) no-repeat;
	display: inline-block;
	margin-left: 5px;
}
.p2_right_lists{
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-bottom: 10px;
}
.p2_right_img{
	width: 100%;
	height: 380px;
	overflow: hidden;
	position: relative;
	display: block;
}
.p2_right_img img{
	width: 100%;
	height: 100%;
}
.p2_right_img p{
	width: 100%;
	background: rgba(0,0,0,0.7);
	color: #fff;
	font-size: 16px;
	line-height: 40px;
	padding: 0 10px;
	text-align: center;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	bottom: 0;
}
.p2_right_news_list{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 40px;
}
.p2_right_news_list li{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 30px;
}
.p2_right_news_list li a{
	font-size: 20px;
	font-weight: bold;
}
.p2_right_news_list li a:hover{
	color: #D7000E;
}
.p2_right_news_list li p{
	font-size: 16px;
	color: #999;
	line-height: 24px;
	margin-top: 6px;
}
.more2{
	width: 100%;
	text-align: right;
}
.more2 a{
	font-size: 16px;
	color: #D7000E;
}
.more2 a:hover{
	border-bottom: 2px solid #D7000E;
}

/*p3 汇集媒体产品*/
.part3_meitichanpin{
	width: 100%;
	height: auto;
	overflow: hidden;
	background: url(bg03.png) center bottom no-repeat;
	margin-top: -69px;
	padding-bottom: 470px;
}
.p3_main{
	width: 1200px;
	height: auto;
	overflow: auto;
	margin: 0 auto;
}
.p3_title{
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
}
.p3_title img{
	display: block;
	width: 395px;
	height: 152px;
}
.p3_title a{
	font-size: 16px;
	color: #D7000E;
	padding-bottom: 4px;
	position: absolute;
	right: 0;
	bottom: 6px;
}
.p3_title a:hover{
	border-bottom: 1px solid #D7000E;
}
.p3_top{
	width: 100%;
	height: 480px;
	margin-top: 40px;
}
.p3_top_img{
	width: 680px;
	height: 100%;
	float: left;
	overflow: hidden;
}
.p3_top_img img{
	width: 100%;
	height: 100%;
	transition: all 1s; 
}
.p3_top_img img:hover{
	transform: scale(1.02);
}
.hide_href{
	display: none;
}
.p3_nav{
	width: 520px;
	height: 100%;
	float: right;
}
.p3_up,.p3_down{
	width: 80px;
	height: 40px;
	margin: 0 auto;
	display: block;
	cursor: pointer;
}
.p3_up{
	background: url(prev_up.png) no-repeat;
}
.p3_down{
	background: url(next_down.png) no-repeat;
}
.p3_up:hover,
.p3_down:hover{
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.p3_nav_lists{
	width: 100%;
	height: 360px;
	overflow-x: hidden;
	margin: 20px 0;
}
.p3_nav_lists ul{
	width: 120%;
	height: 100%;
	overflow-y: auto;
}
.p3_nav_lists ul li{
	width: 500px;
	height: auto;
	padding: 20px;
	color: #fff;
	background: #D7000E;
	text-align: center;
	box-sizing: border-box;
	margin-left: 20px;
	transition: all 0.2s; 
	margin-bottom: 10px;
	cursor: pointer;
}
.p3_nav_lists ul li:first-child{
	margin-left: 0;
}

/*川网推荐*/
.p3_bot{
	width: 100%;
	height: 186px;
	overflow: hidden;
	margin-top: 40px;
}
.p3_bot_tit{
	width: 40px;
	height: 100%;
	background: #D7000E;
	float: left;
	border-radius: 10px 0 0 10px;
}
.p3_bot_tit span{
	width: 30px;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	display:block;
	margin: 0 auto;
	margin-top: 28px;
	margin-left: 7px;
}
.mdynImgNew06{
	width: 1140px;
	height: 100%;
	overflow: hidden;
	position: relative;
	float: right;
	border-radius: 0 10px 10px 0;
}
.m_dynImgNew06Box{
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}
.m_dynImgNew06Box ul{
	height: 100%;
	white-space: nowrap;
	position: absolute;
	left:0;
}
.m_dynImgNew06Box ul li{
	width: 370px;
	height: 100%;
	margin-right: 15px;
	position: relative;
	display: inline-block;
}
.m_dynImgNew06Box ul li a,
.m_dynImgNew06Box ul li a img{
	display: block;
	width: 100%;
	height: 100%;
}
.m_dynImgNew06Box ul li a p{
	width: 100%;
	text-align: center;
	background: rgba(0,0,0,0.7);
	font-size: 16px;
	color: #fff;
	position: absolute;
	bottom: 0;
	line-height: 24px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	padding: 0 10px;
	box-sizing: border-box;
}

/*p4述评新成就*/
.part4_xinchengjiu{
	width: 100%;
	height: auto;
	overflow: hidden;
	background: url(bg04.png) center bottom no-repeat;
	margin-top: -96px;
	padding-bottom: 384px;
}
.p4_main{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}

/*左边新闻*/
.p4_left{
	width: 490px;
	height: auto;
	overflow: hidden;
	float: left;
	margin-top: 40px;
	position: relative;
}
.more4_1,.more4_2{
	font-size: 16px;
	color: #D7000E;
	position: absolute;
	right: 0;
	top: 18px;
}
.more4_2{
	top: 334px;
}
.more4_2:hover,.more4_1:hover{
	border-bottom: 2px solid #D7000E;
}
.p4_rleft_title{
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	padding: 0 20px;
	background: #D7000E;
	line-height: 44px;
	border-radius: 10px;
	box-shadow: 10px 10px 0 rgba(224,195,145,0.3);
}
.p4_rleft_title:before{
	content: "";
	width: 18px;
	height: 18px;
	background: url(whiteStar.png) no-repeat;
	display: inline-block;
	margin-right: 5px;
}
.p4_rleft_title:after{
	content: "";
	width: 20px;
	height: 20px;
	background: url(whiteStar.png) no-repeat;
	display: inline-block;
	margin-left: 5px;
}
.p4_news{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
}
.p4_news li{
	width: 100%;
	margin-bottom: 13px;
	position: relative;
}
.p4_news li:before{
	content: "";
    width: 6px;
    height: 6px;
    background: #D7000E;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    border-radius: 50%;
}
.p4_news:first-of-type li:first-of-type:before {
	content: :"";
	width: 0;
	height: 0;
}
.p4_news li a{
	font-size: 18px;
	margin-left: 15px;
}
.p4_news:first-of-type li:first-of-type a {
	margin-left: 0;
}
.p4_news li a:hover{
	color: #D7000E;
}
.p4_news li p{
	font-size: 16px;
	color: #999999;
	line-height: 24px;
	margin-top: 4px;
}
.p4_news:first-of-type li:first-child a{
	font-weight: bold;
}
.p4_news:nth-of-type(1){
	margin-bottom: 20px;
}

/*右边图片*/
.p4_right{
	width: 660px;
	height: auto;
	overflow: hidden;
	float: right;
	margin-top: 40px;
}
.p4_right_item{
	width: 320px;
	height: 540px;
	float: left;
	position: relative;
}
.p4_right_item:nth-child(2){
	float: right;
}
.p4_right_item a{
	width: 320px;
	height: 220px;
	margin-bottom: 20px;
	display: block;
	overflow: hidden;
}
.p4_right_item a img{
	width: 100%;
	height: 100%;
	transition: all 1s; 
}
.p4_right_item a img:hover{
	transform: scale(1.02);
}
.p4_right_item:nth-child(2) a:nth-child(1){
	margin-top: 80px;
}
.p4_right_item a:nth-child(2){
	margin-bottom: 0;
}
.p4_right_item span{
	width: 320px;
	line-height: 40px;
	text-align: center;
	background: #D7000E;
	font-size: 18px;
	color: #fff;
	position: absolute;
	display: none;
}
.p4_right_item1 span:nth-of-type(1){
	left: 0;
	bottom: 40px;
}
.p4_right_item1 span:nth-of-type(2){
	left: 20px;
	bottom: 0;
	border-radius: 20px 0 0 20px;
}
.p4_right_item2 span:nth-of-type(1){
	left: -20px;
	top: 0px;
	border-radius: 0 20px 20px 0;
}
.p4_right_item2 span:nth-of-type(2){
	left: 0;
	top: 40px;
}

/*p5聚焦全国视野*/
.p5_shiye{
	width: 100%;
	height: auto;
	overflow: hidden;
	background: url(bg05.png) no-repeat center bottom;
	margin-top: -96px;
}
.p5_main{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	padding-bottom: 463px;
}

/*左边图片*/
.mdynImgNew03{
	width: 620px;
	height: auto;
	overflow: hidden;
	float: left;
	margin-top: 40px;
	font-size: 0;
}
.m_dynImgNew03_main{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.m_dynImgNew03_titbox{
	display: none;
}
.imgshow{
	width: 100%;
	height: 480px;
	display: block;
	position: relative;
}
.imgshow img{
	width: 100%;
	height: 100%;
	transition: all 1s;
}
.imgshow img:hover{
	transform: scale(1.02);
}
.imgshow p{
	width: 100%;
	line-height: 40px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	background: rgb(0,0,0,0.7);
	position: absolute;
	bottom: 0;
}
.m_dynImgNew03SmallImgBox{
	width: 100%;
	height: 111px;
	overflow: hidden;
	margin-top: 10px;
	position: relative;
}
.m_dynImgNew03SmallImg{
	height: 100%;
	position: relative;
	white-space: nowrap;
}
.m_dynImgNew03SmallImg li{
	width: 143px;
	height: 100%;
	margin-right: 16px;
	box-sizing: border-box;
	overflow: hidden;
	display: inline-block;
}
.m_dynImgNew03SmallImg li img{
	display: block;
	width: 100%;
	height: 100%;
}
.m_dynImgNew03SmallImg  .m_dynImgNew03_cur{
	border:2px #d7000e solid;
}
.m_dynImgNew03_next,.m_dynImgNew03_prev{
	width: 34px;
	height: 17px;
	position:absolute;
	top: 50%;
	margin-top: -8px;
	cursor: pointer;
	display: none;
}
.m_dynImgNew03_next img,.m_dynImgNew03_prev img{
	width: 100%;
	height: 100%;
}
.m_dynImgNew03_next{
	right: 0;
}
.m_dynImgNew03_prev{
	left: 0;
}
.m_dynImgNew03SmallImgBox:hover 
.m_dynImgNew03_prev{
	display: block;
}
.m_dynImgNew03SmallImgBox:hover 
.m_dynImgNew03_next{
	display: block;
}

/*右边新闻*/
.p5_right{
	width: 540px;
	height: auto;
	overflow: hidden;
	float: right;
	margin-top: 40px;
}
.p5_r_top{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.p5_r_top li{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
}
.p5_r_top li:first-of-type{
	margin-top: 0;
}
.p5_r_top li>a{
	width: 88px;
	height: 75px;
	display: block;
	float: left;
	overflow: hidden;
}
.p5_r_top li>a img{
	width: 100%;
	height: 100%;
}
.p5_r_top li div{
	width: 432px;
	height: auto;
	overflow: hidden;
	float: right;
}
.p5_r_top li div a{
	font-size: 18px;
	font-weight: bold;
}
.p5_r_top li div a:hover{
	color: #D7000E;
}
.p5_r_top li div p{
	width: 100%;
	height: auto;
	font-size: 16px;
	color: #999;
	margin-top: 6px;
}
.p5_r_bot{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 42px;
}
.p5_r_bot li{
	width: 100%;
	margin-bottom: 14px;
	position: relative;
}
.p5_r_bot li:last-of-type{
	margin-bottom: 0;
}
.p5_r_bot li a{
	font-size: 18px;
	margin-left: 10px;
}
.p5_r_bot li:hover a{
	color: #D7000E;
	margin-left: 18px;
}
.p5_r_bot li:before {
    content: "";
    width: 6px;
    height: 6px;
    background: #D7000E;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    border-radius: 50%;
}
.p5_r_bot li:hover:before {
    content: "";
    width: 12px;
    height: 6px;
    background: #D7000E;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    border-radius: 12px;
}
.foot{
	width: 100%;
	font-size: 14px;
	color: #fff;
	position: absolute;
	bottom: 60px;
	text-align: center;
}

@media only screen and (orientation:portrait) {
	.video{
		display: none;
	}
	.banner{
		height: 100vw;
	}
	.banner,.part1_yaowen,.p2_xinbainhua,.part3_meitichanpin,.part4_xinchengjiu,.p5_shiye{
		width: 1200px;
	}
	.p1_bot_right li a,
	.p2_right_news_list li a,
	.p4_news:first-of-type li:first-child a,
	.p4_news li a,
	.p5_r_top li div a,
	.p5_r_bot li a{
	    text-overflow: ellipsis;
	    overflow: hidden;
	    white-space: nowrap;
	}
	.p1_bot_left p,
	.p2_right_news_list li p,
	.p4_news li p,
	.p5_r_top li div p{
	    display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}
}